
.shows{
  height: 450px;
  padding-top: 80px;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: -50px;


}
.baby, .popcorn, .friki{
  width: 30%;
  height: 350px;
  padding-top: 35px;
  margin-left: 0;
  margin-left: 0;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 100px;
}
@media (max-width: 479px){
  .baby, .popcorn, .friki{
    width: 90%;
    margin: 2%;
  }
}

.baby{
 margin-right: 3%;
 background: url(../images/circ1.png);
 background-size: cover;
}


.popcorn{
  margin-right: 3%;
  background: url(../images/circ2.png);
  background-size: cover;
}
.friki{

    background: url(../images/circ3.png);
    background-size: cover;
}
.tituloinfantil{
  text-align: center;
  font-size: 2.4em;
  font-weight: 600;
  margin-top: 20px;
  color: white;
  text-shadow: 0px 0px 5px #000;
}
body{
  background: url(../images/fondoinfantil.jpg) center fixed;
  background-size: cover;


}
h4{
  text-align: center;
  padding-top: 10px;
  color: black;
  font-weight: 600;
  font-size: 1.8em;
}
.fotos{
  margin-top: 100px;
  height: 600px;
  margin-bottom: 100px;



}
.effect-oscar.wowload.fadeInUp.imag{
  width: 23%;
  border-radius: 10px;
  margin-bottom: 10px;
  margin: 1%;
  border: 3px solid red;
}
@media (max-width: 900px){
  .effect-oscar.wowload.fadeInUp.imag{
    width: 100%;
  }
}
h2.ti{
  margin-top: 100px;
}
#about2{
  padding-top: 30px;
  background: none;

}

.contactform.for textarea, .contactform.for input, .btn-primary.bote{
  border-radius: 5px;

}
#top-nav{
  border-bottom: 2px solid red;
}
.btn-primary.bote{
  background: red;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{
  border: 1.5px solid red;
  border-radius: 50%;
}
.spacer{
      padding: 2em 0;
}
.footer{
  border-top: 1px solid red;
  margin-bottom: 0;

}
